@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600;700;800&family=Rajdhani:wght@700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");

body {
  font-family: 'Baloo 2', cursive;
}
a {
  transition: 0.2s linear;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
}
.section-heading {
  color: #680000 !important;
}
.navbar-brand {
  font-family: 'Rajdhani', sans-serif;
}
.navbar-brand img {
  width: 75%;
}
.navbar-nav .nav-item a {
  font-size: 20px;
  color: #680000;
  font-weight: 600;
}

.navbar-nav .nav-item a.active {
  color: #ff6700;
}

.btn-custom-nav {
  /*font-family: 'Rajdhani', sans-serif;*/
  background-color: #ff6700;
  color: #fff !important;
}
.btn-custom-nav:hover {
  /*font-family: 'Rajdhani', sans-serif;*/
  background-color: #680000;
  color: #fff !important;
  transition: 0.2s linear;
}
main {
  padding: 100px 0px 0px;
}

.banner{
  min-height: 550px; 
  max-height: 550px; 
  /*background-image: url('../img/banner.webp');*/
  /*background-size: cover;*/
  /*background-position: center;*/
}

#about-contest, #rules_contest{
  padding: 70px 0px;
}

.contest-duration-div {
  min-height: 350px;
}

footer a {
  color: #fff;
  text-decoration: none;
}
footer a:hover {
  color: #ff6700;
}
.text-custom-1 {
  color: #ff6700;
}
.text-custom-2 {
  color: #680000;
}
.bg-custom-1 {
  background-color: #680000;
}
.bg-custom-2 {
  background-color: #ff6700;
}

@media (max-width: 768px) {
  main {
    padding: 75px 0px 0px;
  }
  .navbar-brand {
    width: 60%;
  }
  .banner{
    min-height: 225px; 
  }
}